From 0e91b9bbe6f3d043f38d684f141b077a0882acbc Mon Sep 17 00:00:00 2001
From: Michael Haubenwallner <michael.haubenwallner@ssi-schaefer.com>
Date: Tue, 21 May 2019 17:53:28 +0200
Subject: [PATCH 01/21] drop needless checks for libbsd and libelf

Don't check for libbsd and libelf, they aren't needed anywhere
and may break copying binaries from one linux to another, when
they did exist on the build-machine but not on the target.
---
 configure.in | 2 --
 1 file changed, 2 deletions(-)

diff --git a/configure.in b/configure.in
index b132e28..024556a 100644
--- a/configure.in
+++ b/configure.in
@@ -1237,9 +1237,7 @@ HAVE_X11=$have_x
 
 
 AC_CHECK_LIB(socket, open)
-AC_CHECK_LIB(bsd, open)
 
-AC_CHECK_LIB(elf, open)
 AC_CHECK_LIB(dl, open)
 AC_CHECK_LIB(dld, open)
 AC_CHECK_LIB(ld, open)

